#Produit automatiquement par BundleManager
#Tue Jan 30 16:35:11 CET 2018
LabelHelp-br_fr_breton=FR Aide en Breton
ActionTag=FR Etiquette
ActionFurnitureManager=FR Concepteur de mobilier
ActionCut=Cae\u00FBper
LabelHelp-br_fr_gallo=FR Aide en Gallo
LabelData=Don\u00E9es
StoryAddSpinProp=Revoure
EditTitle=\ Bani 
ActionShowItem=FR Montre
ActionRemove=Aboli
StoryChangeBuilding=Chanjerie b\u00E2timents
ActionRemoveItem=Aboli
ActionNewUnit=Nouviao
EnumPropTypeEnumBuilding=B\u00E2timents
ActionSelectAll=Tout prendr
ActionCopyUnit=Fere des aotants
ActionStageManager=FR R\u00E9gisseur
LabelWatt=Watt
EnumPropTypeEnumSquare=Grandou
LabelProperty=Merche
ActionChangeRole=FR Changer de r\u00F4le...
ActionHorizontalRight=Enligner de la drete
ActionVerticalDistrib=D\u00E9roler
StoryRemoveLabels=Tirer l\u2019etiqhette
MessageQuitJAdecWatt=Voul\u2019ous mettr a bas  tous les chanjements
ActionLinguist=FR Linguiste
ChangeRoleTitle=\ Qe la force seije qant\u00EB tai 
EnumPropTypeEnumGeo=Empllacement
ActionDataManager=FR Gardien du serveur
LabelLine=FR Ligne
LabelHelp-gallo=FR Aide en Gallo
YodaTitle=\ Yoda 
MessageGiveSpace=FR Distance (homog\u00E8ne par d\u00E9faut)
ActionCircuit=FR Affiche les circuits
ActionExportPDF=FR Exporte en PDF
ActionPatch=FR "Patch" Ligne/Circuit
ActionMandatory=Oblij\u00EB
MessageConnectionSucceeded=FR Connexion r\u00E9ussie
StoryPasteItem=Paisse amare
LabelSoft=Lojici\u00EB
ActionHorizontalLeft=Enligner de la  gaoche
LabelCircuit=FR Circuit
MessageChangeRole=Deveni menou
LabelDST=Banissou
ActionYoda=Yoda
ActionVerticalBottom=Enligner d\u2019abas
ManualTitle=\ Ghide du gr\u00E9ment des chandelles
ActionExport=FR Exporter...
StoryResizeComp=FR Dimensionne composant
LabelIcons=FR Icons
ActionTransformItem=Amorfozer
LabelPassword=FR Mot de passe
StoryTransform=Amorfoze
ActionAddPatch=FR Ajoute le "Patch" Ligne/Circuit
ActionModifyAcc=Chanjer
StoryChangeLabels=Chanjerie etiqhette
ActionPaste=Paisser
ActionHidden=Qhut\u00EB
StoryRemoveAcc=FR Supprime acc\u00E9ssoire
LabelCircuiless=
ActionErase=Aboli
EnumPropTypeEnumIcon=Icon
ActionRemoveUnit=Aboli
ActionNoFilter=Ignore
ActionSetEnum=Fet les chou\u00E8z
ActionRemoveAcc=Aboli
TransformTitle=\ Amorfoze 
LabelId=FR Identifiant
ActionFilter=Filtre
ActionImport=Mettr a veni
EnumPropTypeEnumEnum=Chou\u00E8z
LabelShortcut=FR Court-circuit
MessageWelcome=Bonevenue Cmencer par abuter le lojici\u00EB\n
EnumPropTypeEnumNumber=Nombr
ActionAdd=Met ao bout
ActionLandscape=FR Paysage
ActionCopy=Fere un doubl
ActionConnection=FR Connexion
LabelCircuitless=FR Sans circuit
ActionDataStructuresManager=FR Concepteur de donn\u00E9es
LabelTest=FR Test
StoryMoveItem=Depllacer
StoryRemoveProp=Tirer une merche
ActionWizard=FR Tu ne veux pas savoir \!
ActionClose=Cllore
ActionModifyItem=Chanjer
ActionPageSetup=Param\u00E8trer la moulou\u00E8re
ActionLock=Crouille
LabelHelp-fr=FR Aide en fran\u00E7ais
ActionDisplayItem=Amontr\u00EB
StoryLinkItem=FR Lie composant
StoryConnectAcc=FR Connecte acc\u00E9ssoire
SelectImageTitle=\ Elouter une imaije 
LabelLogin=FR Nom de connexion
SliderTitle=\ FR Echelle & Fondu 
ActionPrint=FR Imprimer...
ActionLocalized=Langaije
ActionServerName=FR Nom du server
StoryAddAcc=FR Ajouter accessoire
ActionCrossfades=FR Fondu
StoryAddProp=Ajouter une merche
ActionTurnLeft=FR Tourne \u00E0 gauche
EnumPropTypeEnumCity=FR Commune
EnumPropTypeEnumArticle=FR Article
LabelType=Tipe
LabelImages=FR Images
LayoutTitle=FR Mise en page
ActionRemoveZone=FR Supprime la zone
LabelExportFilter=FR Document (.lpz)
StoryOrderedProp=FR R\u00E9organisation
LabelHelp-en=
ActionTransformUnit=Amorfozer
ActionRemoveImage=Aboli
ActionAddZone=FR ajoute une zone
StoryChangeSpin=Chanjerie revoure
StoryLinkAcc=FR Lie acc\u00E9ssoire
StorySelectItem=FR Selectionne composant
ActionAddPoster=FR Ajoute l\u2019affiche
StoryChangeParent=FR Change de mod\u00E8le
StoryChangeEnum=Chanjerie d\u00E9bornement
ActionValidate=FR Pr\u00E9pare au t\u00E9l\u00E9verssement
StoryRemoveEnum=FR Supprime \u00E9num\u00E9ration
MessageConnectionFailed=FR Echecs de connexion
ActionRenameUnit=FR Renomer
ActionRestart=Erpaisser tout
ActionNomouse=FR Modification sans souris
ActionHorizontalCenter=Enligner du mitan
ActionCloseAll=Cllore tout
ActionSearch=FR Recherche
ActionScale=FR Echelle
ActionManual=Ghide d\u2019uzaije...
StoryChangeType=Chanje de tipe
EnumPropTypeEnumImage=Imaije
ActionTurnRight=FR Tourne \u00E0 droite
LabelHelp-images=FR Images d\u2019aide
PlacementTitle=\ Pllacement 
LabelSRC=FR Mod\u00E8le
ActionTestedServer=FR version de test
StoryClearProp=Aboli une merche
ActionCopyItem=Fere des aotants
ActionUnchange=FR Pas de changement
StoryRemoveItem=FR Supprime composant
EnumPropTypeEnumPreview=FR Aper\u00E7u
ActionVisitor=FR Visiteur
ActionArchitect=FR Architecte
LabelHelp-es_es=FR Aide en espagnol
StoryLinkEmb=FR Lie composant/acc\u00E9ssoire
StoryRotItem=Vire
ActionModifyUnit=Chanjer
ActionRemoveWorkspace=Aboli
MessagePromoteConfirmation=FR Voulez-vous pr\u00E9parer le t\u00E9l\u00E9versement de l\u2019\u00E9l\u00E9ment \: {0} ({1}) ?
ActionVerticalTop=Enligner du haot
ActionAddProp=Mettr en pus une merche
ActionVerticalCenter=Enligner du mitan
ActionDisplayUnit=Amontr\u00EB
LabelHelpOSM=Depllacement \: clic  de drete par de\u00FBz fais |\u00A0Zoum\u00A0\: (double) clic\u00A0ou ben rouellette
LabelUnplug=FR Non connect\u00E9
StoryCloneItem=FR Clone composant
StoryAddItem=Ajouter un morc\u00E8
ActionTransformAcc=Amorfozer
MessageMixName=FR plusieurs noms
ActionHorizontalSpace=Eg\u00E2iller
StoryChangeModifiers=Chanjerie qalification
LabelUnits=FR Composants
ActionPortrait=FR Portrait
ActionDisplayAcc=Amontr\u00EB
ActionHttpServer=FR Protocole HTTP
ActionLocalServer=FR Server web local
AdecWattStillRunningTitle=\ Chanjements pas encrouill\u00EBs 
StoryChangeName=Chanjerie de nom
AdecWattTitle=Gr\u00E9ment des chandelles (Atelier \: {0} / Fil \: {1}) 
MessageMixId=FR plusieurs ref\u00E9rences
SearchTitle=\ FR Recherche 
ActionHorizontalDistrib=D\u00E9roler
StoryChangeValue=Change de valeur
ActionHorizontalSpin=D\u00E9tourner orizonta
ActionChangeImage=Chanjer
ActionVerticalSpace=Eg\u00E2iller
StoryEdit=Chanjements 
MessageRemoveConfirmation=Voul\u2019ous mettr a bas l\u2019element \: {0} ({1}) ?
MessageGiveName=Ernomer \:
LabelImageFilter=Imaije (.gif .jpg .jpeg .png .tif .tiff .bmp)
ActionPromoteUnit=FR Pr\u00EAt au t\u00E9l\u00E9versement
LabelHelp-breton=
EnumPropTypeEnumCube=Qhubaije
ActionPlotCity=FR Place le centre ville
EnumPropTypeEnumText=FR Texte
ActionHideItem=FR Cache
